site_name: Energetics module
repo_url: https://gitlab.com/operator-ict/golemio/code/modules/energetics_Energetics

nav:
  - Home: index.md
  - Implementační dokumentace: implementation_documentation.md

plugins:
  - techdocs-core
